apiVersion: v2
name: shared
description: Metachart for shared NLX components
type: application
version: 1.9.0
appVersion: 1.9.0

dependencies:
  - name: fsc-apps-overview
    repository: "file://../../charts/fsc-apps-overview"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-auditlog
    repository: "file://../../charts/fsc-nlx-auditlog"
    version: ">=0.0.0-rc.0"
  - name: fsc-ca-certportal
    repository: "file://../../charts/fsc-ca-certportal"
    version: ">=0.0.0-rc.0"
  - name: fsc-ca-cfssl-unsafe
    repository: "file://../../charts/fsc-ca-cfssl-unsafe"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-docs
    repository: "file://../../charts/fsc-nlx-docs"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-controller
    repository: "file://../../charts/fsc-nlx-controller"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-directory-ui
    repository: "file://../../charts/fsc-nlx-directory-ui"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-manager
    repository: "file://../../charts/fsc-nlx-manager"
    version: ">=0.0.0-rc.0"
